# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    title:        Wagabundo Travel - administracja
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    #robots:       index, follow

  stylesheets:    [admin.css, fileuploader.css, jquery-ui.css]

  javascripts:    [prototype.js, scriptaculous/scriptaculous.js, scriptaculous/dragdrop.js, fileuploader.js, jquery.js, jquery-ui.js, iframer.js, select_filter.js]

  has_layout:     true
  layout:         layout
